Error

two or more packages specified (libopus0 libsane-extras)